Service Desk Practitioners Forum
cancel

Question about Java

Highlighted
Marc Hummel
Outstanding Contributor.

Question about Java

I'm mandated to update all systems to no LESS than java 1.4.1.06 on ALL machines, preferably 1.5.1... this includes all my openview pc's OVSD OVOW NNM... and it is my understanding that HP will not support this action, sooo my question is this, will installing the newer versions of java hose the boxes or not? Has anyone tested newer versions of java? I DONT CARE about support anymore, I have better luck working with those on this forum anyhow, and besides I HAVE to do this.
Thanks in advance.
Wounds heel, Pain fades... chix dig scar's, oh and everybody WangChung.
5 REPLIES
Christian Nilss
Super Contributor.

Re: Question about Java

Hey!

I have installed about 10 OVSD systems this year and we are only using java 1.4.2_05 and newer. It's all working very good, i also tested java 1.5.1 without any troubles so far...

regards
christian
Marc Hummel
Outstanding Contributor.

Re: Question about Java

hi Christian,
see thread:
http://forums1.itrc.hp.com/service/forums/questionanswer.do?threadId=985139

Are you doing a 'clean' install or upgrading from a previous version of java?

thnx again
Wounds heel, Pain fades... chix dig scar's, oh and everybody WangChung.
Ramaprasad N
Outstanding Contributor.

Re: Question about Java

Hi Marc,

It may affect some of the features of OVSD, where as others may work without any problems. It all depends on what features of OVSD you are using in your current implementation. I can suggest one thing - test, test and test. If you don't find any problems, you can go ahead. As you know, support will not be available.
Marc Hummel
Outstanding Contributor.

Re: Question about Java

OK,
I set up a virtual environment real quick to see what would happen. (MS Virtual PC 2004, OVSD 4.x w sp9, JVM, 1.3.1_11 --- 1.5.1_06) When I installed 1.5 everything seemed to work fine, I have not been able to find any issues, but I'm also not using it as in production. I just wanted to let you all know. Now, the bigger part of it is this, OVSD seems to work fine, NNM 7.5 however, dynamic views seem to have been hosed, I am almost positive OVOW will not like the change and I don't have time at the moment to load/test. Thank you for your time, I have my answer for now.
Wounds heel, Pain fades... chix dig scar's, oh and everybody WangChung.
Marc Hummel
Outstanding Contributor.

Re: Question about Java

Thanks to all
Wounds heel, Pain fades... chix dig scar's, oh and everybody WangChung.